# Example configuration of ALSA 0.9 for Debian GNU/Linux

alias char-major-116 snd
alias char-major-14 soundcore

options snd major=116 cards_limit=4 device_mode=0660 device_gid=29 device_uid=0

alias sound-service-0-0 snd-mixer-oss
alias sound-service-0-1 snd-seq-oss
alias sound-service-0-3 snd-pcm-oss
alias sound-service-0-8 snd-seq-oss
alias sound-service-0-12 snd-pcm-oss

#alias snd-card-0 snd-dummy
#alias snd-card-1 snd-serial
#alias snd-card-2 snd-share
#alias snd-card-3 snd-virmidi

alias sound-slot-0 snd-card-0
alias sound-slot-1 snd-card-1
alias sound-slot-2 snd-card-2
alias sound-slot-3 snd-card-3

# You must add your own card settings below, or 
# use alsaconf for an easier way of setting things up.
